Вы поддерживаете redmine?

Изменён:
redmine

К сожалению, мы не поддерживаем Redmine, т.к. он требует для работы Ruby on Rails.

Осчастливьте сегодня кого-то!